Subject: [Mgs] choke not working

From: dave northrup <[email-masked]>
Date: Sat, 22 Jun 2024 17:52:32 +0000

--_005_a91e52f819d24ceb8014f705aebbde14ranteercom_
	boundary="_000_a91e52f819d24ceb8014f705aebbde14ranteercom_"

--_000_a91e52f819d24ceb8014f705aebbde14ranteercom_
Content-Transfer-Encoding: quoted-printable

Its an early 5 main mgb engine with HS4's in an MGA.  I have the choke cabl=
e hooked up correctly I believe.  Attached are pictures.

When I pull the choke out you can see the lower part move just a little, mo=
re like flexing.  What am I missing?

--_000_a91e52f819d24ceb8014f705aebbde14ranteercom_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-ligatures:standardcontextual;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:black;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"#0563C1" vlink=3D"#954F72" style=3D"word-wrap:=
break-word">
<div class=3D"WordSection1">
<p class=3D"MsoNormal"><span style=3D"color:black">Its an early 5 main mgb =
engine with HS4&#8217;s in an MGA.&nbsp; I have the choke cable hooked up c=
orrectly I believe.&nbsp; Attached are pictures.<o:p></o:p></span></p>
<p class=3D"MsoNormal"><span style=3D"color:black"><o:p>&nbsp;</o:p></span>=
</p>
<p class=3D"MsoNormal"><span style=3D"color:black">When I pull the choke ou=
t you can see the lower part move just a little, more like flexing.&nbsp; W=
hat am I missing?<o:p></o:p></span></p>
</div>
</body>
</html>

--_000_a91e52f819d24ceb8014f705aebbde14ranteercom_--

--_005_a91e52f819d24ceb8014f705aebbde14ranteercom_
Content-Description: 20240622_120401.jpg
Content-Disposition: attachment; filename="20240622_120401.jpg"; size=3308770;
	creation-date="Sat, 22 Jun 2024 17:33:30 GMT";
	modification-date="Sat, 22 Jun 2024 17:52:24 GMT"
Content-Transfer-Encoding: base64

--_005_a91e52f819d24ceb8014f705aebbde14ranteercom_
Content-Description: 20240622_120406.jpg
Content-Disposition: attachment; filename="20240622_120406.jpg"; size=3500174;
	creation-date="Sat, 22 Jun 2024 17:33:31 GMT";
	modification-date="Sat, 22 Jun 2024 17:52:32 GMT"
Content-Transfer-Encoding: base64

--_005_a91e52f819d24ceb8014f705aebbde14ranteercom_
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--_005_a91e52f819d24ceb8014f705aebbde14ranteercom_--